 .u-section-1 {
  background-position: 50% 50%, 73.98% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("https://assets.nicepagecdn.com/4113a2b2/6645385/images/lv_0_20260808141108.gif");
}

.u-section-1 .u-sheet-1 {
  min-height: 50vw;
}

.u-section-1 .u-text-1 {
  font-family: SegoeWPLight;
  font-size: 3rem;
  margin: 49px 348px 0 371px;
}

.u-section-1 .u-btn-1 {
  --radius: 6px;
  font-size: 1.875rem;
  font-weight: 700;
  font-family: SegoeWPLight;
  background-image: none;
  margin: 115px auto 0;
  padding: 4px 62px 5px 61px;
}

.u-section-1 .u-btn-2 {
  --radius: 6px;
  font-size: 1.875rem;
  font-weight: 700;
  font-family: SegoeWPLight;
  background-image: none;
  margin: 29px auto 0;
  padding: 4px 55px 5px 54px;
}

.u-section-1 .u-btn-3 {
  --radius: 6px;
  font-size: 1.875rem;
  font-weight: 700;
  font-family: SegoeWPLight;
  background-image: none;
  margin: 29px auto 60px;
  padding: 4px 39px 5px 38px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 50%;
    --color-var: #050061;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 712px;
  }

  .u-section-1 .u-text-1 {
    width: 481px;
    margin-right: 347px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 129px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 508px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 27px;
    margin-left: 156px;
    margin-right: 132px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 135px;
    margin-left: 85px;
    padding-right: 57px;
    padding-left: 56px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: -51px;
    margin-right: 101px;
    padding-right: 48px;
    padding-left: 47px;
  }

  .u-section-1 .u-btn-3 {
    margin-top: 27px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 507px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.5rem;
    width: 404px;
    margin-top: 34px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-btn-2 {
    margin-right: 100px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 50% 50%, 73.98% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 763px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2rem;
    width: auto;
    margin-top: 35px;
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 133px;
    margin-left: 0;
    margin-right: 0;
    padding-right: 102px;
    padding-left: 101px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 46px;
    margin-left: 0;
    margin-right: 0;
    padding-right: 95px;
    padding-left: 94px;
  }

  .u-section-1 .u-btn-3 {
    margin-top: 46px;
    margin-left: 0;
    margin-right: 0;
    padding-right: 79px;
    padding-left: 77px;
  }
}
/* page-custom-fonts */
@font-face {
  font-family: 'SegoeWPLight';
  font-style: normal;
  font-weight: 400;
  src: url(https://assets.nicepagecdn.com/4113a2b2/6645385/fonts/SegoeWPLight.ttf);
}